APP_NAME=Sofdesk
APP_ENV=local
APP_KEY=base64:UStxJQcCRPTq2jOKSZgZ2UcYFzk+VoDwPItghrMJm+U=
APP_DEBUG=true
APP_URL=http://127.0.0.1:8000

LOG_CHANNEL=stack

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
DB_DATABASE=
DB_USERNAME=
DB_PASSWORD=

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=database
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=587
MAIL_FROM_ADDRESS=
MAIL_USERNAME=
MAIL_PASSWORD=
MAIL_ENCRYPTION=tls

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"

FACEBOOK_CLIENT_ID=
FACEBOOK_CLIENT_SECRET=
FACEBOOK_REDIRECT=${APP_URL}/social/login/callback/facebook

GOOGLE_CLIENT_ID=
GOOGLE_CLIENT_SECRET=
GOOGLE_REDIRECT=${APP_URL}/social/login/callback/google

RECAPTCHA_SITE_KEY=
RECAPTCHA_SECRET_KEY=

VAPID_PUBLIC_KEY=BPaKE2thu8yHM1ViYNMi64X9PRyUP87LTYiZtgECryV_IiYMhkSQmOBZUZFe3cD0J1T_cnYMYeRI-_8yJ_Fs9o8
VAPID_PRIVATE_KEY=MozRaWX-G8jrVeJUqpGml2f3wfOadjGdlMfvWXpWa50

MATTERMOST_WEBHOOK_URL=
SLACK_WEBHOOK_URL=

NOTIFICATION_SETTINGS=1

PERCHASE_CODE=TRUE
MAIN_COLOR=4ec4f3

DEFAULT_LANGUAGE=

